body{
	margin:0;
}
.a{
	color: #333;
	text-decoration: none;
}
.top{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100px;
	background-image: url(topbg.jpg);
	background-position: center center;
	z-index: 5;
	box-shadow: 0px 6px 25px rgba(0,0,0,0.4);
}
.hui18{
	font-family: "微软雅黑";
	font-size: 18px;
	text-decoration: none;
	color: #333;
	line-height: 100px;
	font-weight: bold;
}
.hui18 a{
	color: #333;
	text-decoration: none;
}
.hui18 a:hover{
	color: #C00;
	text-decoration: none;

}
.hui14_24h{
	font-family: "微软雅黑";
	font-size: 15px;
	text-decoration: none;
	color: #000000;
	line-height: 24px;
}
.cn{
	background-color: #0885D7;
	background-image: url(wmczt_topimg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 1080px;
}
.ssgy {
	font-family: "微软雅黑";
	font-size: 38px;
	line-height: 64px;
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 100px;
	font-weight: bold;
}
.ssgyzw {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}
.dbxgz {
	font-family: "微软雅黑";
	font-size: 38px;
	line-height: 64px;
	padding-top: 100px;
	padding-bottom: 40px;
	font-weight: bold;
}
.ssbg {
	background-image: url(W020090618464984936720.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	box-shadow: 0px 6px 25px rgba(0,0,0,0.4);
	height: 700px;
}
.dbxgznr {


}
.dbxgznr1 {
    width:1000px;
	position:relative;
}
.dsj {
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #F6F6F6;
	
}
.dsjbt {
	font-family: "微软雅黑";
	font-size: 38px;
	line-height: 64px;
	padding-top: 100px;
	padding-bottom: 40px;
	font-weight: bold;
	color: #000;
}
.kjcgbt {
	font-family: "微软雅黑";
	font-size: 38px;
	line-height: 64px;
	padding-top: 100px;
	padding-bottom: 40px;
	font-weight: bold;
	color: #FFF;
}
.dsjnr {
	height: 800px;
	width: 1100px;
}
.dsj1 {
	background-color: #FFF;
	height: 310px;
	margin-right: 20px;
	margin-left: 20px;
	width: 500px;
	background-image: url(yjs1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.dsj1:hover{
	box-shadow: 0px 6px 25px rgba(0,0,0,0.4);
	transition: all 0.6s ease 0s;
	margin-top:-4px;
}
.dsj2 {
	background-color: #FFF;
	height: 310px;
	margin-right: 20px;
	margin-left: 20px;
	width: 500px;
	background-image: url(yjs2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.dsj2:hover{
	box-shadow: 0px 6px 25px rgba(0,0,0,0.4);
	transition: all 0.6s ease 0s;
	margin-top:-4px;
}
.dsj3 {
	background-color: #FFF;
	height: 400px;
	margin-right: 20px;
	margin-left: 20px;
	width: 500px;
	background-image: url(yjs3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.dsj3:hover{
	box-shadow: 0px 6px 25px rgba(0,0,0,0.4);
	transition: all 0.6s ease 0s;
	margin-top:-4px;
}
.dsj4 {
	background-color: #FFF;
	height: 400px;
	margin-right: 20px;
	margin-left: 20px;
	width: 500px;
	background-image: url(yjs4.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.dsj4:hover{
	box-shadow: 0px 6px 25px rgba(0,0,0,0.4);
	transition: all 0.6s ease 0s;
	margin-top:-4px;
}
.hei20 {
	font-family: "微软雅黑";
	font-size: 24px;
	color: #000;
}
.bai20 {
	font-family: "微软雅黑";
	font-size: 24px;
	color: #fff;
}
.hei14 {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 24px;
}
.cgzs {
	background-image: url(dsj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 2000px;
	width: auto;
	background-color: #052e5a;
}
.target-fix {
	position: relative;
// 偏移值  
    display: block;  
	overflow: hidden;
	top: -100px;
	height:0px;
} 
.star1 {
	position: relative;
	height: 100px;
	width: 100px;
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
}

.trans_msg
{
	filter:alpha(opacity=100,enabled=1) revealTrans(duration=.2,transition=1) blendtrans(duration=.2);
}
.cgz1 {
	height: 300px;
	width: 400px;
	color: #FFF;
	float: left;
	background-image: url(jqr.png);
	background-position: 400px;
	font-family: "微软雅黑";
	font-size: 48px;
	font-weight: bold;
	line-height: 450px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 50px;
}
.cgz2 {
	height: 300px;
	width: 400px;
	color: #FFF;
	float: left;
	background-image: url(znzz.png);
	background-position: 400px;
	font-family: "微软雅黑";
	font-size: 48px;
	font-weight: bold;
	line-height: 450px;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 50px;
}
.cgz2:hover{
	box-shadow: 0px 6px 25px rgba(0,0,0,0.4);
	transition: all 0.6s ease 0s;
	margin-top: -4px;
}
.cgz1:hover{
	box-shadow: 0px 6px 25px rgba(0,0,0,0.4);
	transition: all 0.6s ease 0s;
	margin-top: -4px;
}
.cgz {
	width: 1000px;
	margin-top: 100px;
}
.hei24 {
	font-size: 24px;
}
.timgbg {
	background-image: url(timgbg.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

.container{
	width: 1200px;
	overflow: hidden;
	padding-bottom: 30px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.xcx_what_text{font-size:18px;line-height:40px;margin-top:30px;text-align:center;}
.xcx_qingqiao{
	height: 1000px;
}
.xcx_qingqiao_title{text-align:center;padding-top:40px;}
.xcx_qingqiao_title p{display:inline-block;background:url(../images/xcx/bg_1.png) left center no-repeat;font-size:30px;padding-left:40px;}
.xcx_qingqiao_title p span{color:#42adfc;}
.xcx_dowhat_main{position:relative;}
.xcx_phone{
	width: 300px;
	height: 497px;
	position: relative;
	margin: auto;
	margin-top: 20px;
}
ol,ul,li{
	list-style:none;
}
.xcx_phone_main{
	width: 300px;
	height: 590px;
	margin-left: 0px;
	margin-top: 0px;
	overflow: hidden;
	float: left;
	position: relative;
}
.xcx_phone_main ul{position:absolute;top:0px;}
.xcx_phone_main img{display:block;}
.xcx_dowhat_list li{width:180px;height:80px;position:absolute;top:0px;left:0px;background:url(../images/xcx/index.png) top right no-repeat;}
.xcx_dowhat_list li.li_left{background-position:right 0px;}
.xcx_dowhat_list li.li_left.current{background-position:right -80px;}
.xcx_dowhat_list li.li_right{background-position:left -160px;}
.xcx_dowhat_list li.li_right.current{background-position:left -240px;}
.xcx_dowhat_list li .title{float:left;line-height:80px;font-size:18px;}
.xcx_dowhat_list li .pic{
	width: 40px;
	height: 40px;
	margin: 20px;
	float: right;
	background-image: url(2-1-17.png);
	background-repeat: repeat;
	background-position: right top;
}
.xcx_dowhat_list li.li_right .pic{float:left;}
.xcx_dowhat_list li.li_right .title{float:right;}
.xcx_dowhat_list li.li_1 .pic{background-position:right 0px;}
.xcx_dowhat_list li.li_2 .pic{background-position:right -40px;}
.xcx_dowhat_list li.li_3 .pic{background-position:right -80px;}
.xcx_dowhat_list li.li_4 .pic{background-position:right -120px;}
.xcx_dowhat_list li.li_5 .pic{background-position:right -160px;}
.xcx_dowhat_list li.li_6 .pic{background-position:right -200px;}
.xcx_dowhat_list li.li_1{left:230px;top:65px;}
.xcx_dowhat_list li.li_2{left:230px;top:180px;}
.xcx_dowhat_list li.li_3{left:230px;top:295px;width:200px;}
.xcx_dowhat_list li.li_4{left:790px;top:65px;}
.xcx_dowhat_list li.li_5{left:790px;top:180px;width:400px;}
.xcx_dowhat_list li.li_5 .title{float:left;margin-left:30px;}
.xcx_dowhat_list li.li_5 .info{float:right;width:300px;margin-top:-20px;}
.xcx_dowhat_list li.li_6{left:780px;top:295px;}
.title1 {
	font-family: "微软雅黑";
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
}
.img1 {
	height: 300px;
	width: 400px;
	float: left;
	background-image: url(img101.jpg);
	background-repeat: no-repeat;
}
.img1:hover {
	box-shadow: 0px 6px 25px rgba(0,0,0,0.4);
	transition: all 0.6s ease 0s;
	margin-top:-4px;
}
.img2 {
	height: 300px;
	width: 250px;
	float: left;
}
.img2:hover {
	box-shadow: 0px 6px 25px rgba(0,0,0,0.4);
	transition: all 0.6s ease 0s;
	margin-top:-4px;
}
.img3 {
	float: left;
	height: 300px;
	width: 250px;
}
.img3:hover {
	box-shadow: 0px 6px 25px rgba(0,0,0,0.4);
	transition: all 0.6s ease 0s;
	margin-top:-4px;
}
.img4 {
	height: 300px;
	width: 400px;
	float: left;
}
.img4:hover {
	box-shadow: 0px 6px 25px rgba(0,0,0,0.4);
	transition: all 0.6s ease 0s;
	margin-top:-4px;
}.imgimg {
	width: 900px;
	padding-top: 100px;
}
@keyframes fade-in {  
    0% {opacity: 0;}/*初始状态 透明度为0*/  
    40% {opacity: 0;}/*过渡状态 透明度为0*/  
    100% {opacity: 1;}/*结束状态 透明度为1*/  
}  
@-webkit-keyframes fade-in {/*针对webkit内核*/  
    0% {opacity: 0;}  
    40% {opacity: 0;}  
    100% {opacity: 1;}  
}  
#wrapper {    
    animation: fade-in;/*动画名称*/  
    animation-duration: 1.5s;/*动画持续时间*/  
    -webkit-animation:fade-in 1.5s;/*针对webkit内核*/  

} 
#wrapper2 {    
    animation: fade-in;/*动画名称*/  
    animation-duration: 3s;/*动画持续时间*/  
    -webkit-animation:fade-in 3s;/*针对webkit内核*/ 

}
#wrapper3 {    
    animation: fade-in;/*动画名称*/  
    animation-duration: 4s;/*动画持续时间*/  
    -webkit-animation:fade-in 4s;/*针对webkit内核*/ 

}
.menu1 {
	padding-left: 20px;
}
	a{ color: rgba(255, 255, 255, 0.6);outline: none;text-decoration: none;-webkit-transition: 0.2s;transition: 0.2s;}
	a:hover,a:focus{color:#74777b;text-decoration: none;}
	ol,ul,li{
	list-style:none;
}
	.poster-main{
		position: relative;
		margin: 50px auto;
		z-index:1;
		width:800px;
	}
	.poster-main .poster-list .poster-item{
		position: absolute;
		left: 0;
		top: 0;
	}
	.poster-main .poster-btn{
		position: absolute;
		top: 0;
		cursor: pointer;
	}
	.poster-main .poster-prev-btn{
		left: 0;
		background: url("images/btn_l.png") no-repeat center center;
	}
	.poster-main .poster-next-btn{
		right: 0;
		background: url("images/btn_r.png") no-repeat center center;
	}	a{ color: rgba(255, 255, 255, 0.6);outline: none;text-decoration: none;-webkit-transition: 0.2s;transition: 0.2s;}
	a:hover,a:focus{color:#74777b;text-decoration: none;}
	ol,ul,li{
	list-style:none;
}
	.poster-main{
		position: relative;
		margin: 50px auto;
		z-index:1;
		width:800px;
	}
	.poster-main .poster-list .poster-item{
		position: absolute;
		left: 0;
		top: 0;
	}
	.poster-main .poster-btn{
		position: absolute;
		top: 0;
		cursor: pointer;
	}
	.poster-main .poster-prev-btn{
		left: 0;
		background: url("btn_l.png") no-repeat center center;
	}
	.poster-main .poster-next-btn{
		right: 0;
		background: url("btn_r.png") no-repeat center center;
	}
		/* jssor slider arrow navigator skin 05 css */
	/*
	.jssora05l                  (normal)
	.jssora05r                  (normal)
	.jssora05l:hover            (normal mouseover)
	.jssora05r:hover            (normal mouseover)
	.jssora05l.jssora05ldn      (mousedown)
	.jssora05r.jssora05rdn      (mousedown)
	.jssora05l.jssora05lds      (disabled)
	.jssora05r.jssora05rds      (disabled)
	*/
	.jssora05l, .jssora05r {
		display: block;
		position: absolute;
		/* size of arrow element */
		width: 40px;
		height: 40px;
		cursor: pointer;
		background: url('a17.png') no-repeat;
		overflow: hidden;
	}
	.jssora05l { background-position: -10px -40px; }
	.jssora05r { background-position: -70px -40px; }
	.jssora05l:hover { background-position: -130px -40px; }
	.jssora05r:hover { background-position: -190px -40px; }
	.jssora05l.jssora05ldn { background-position: -250px -40px; }
	.jssora05r.jssora05rdn { background-position: -310px -40px; }
	.jssora05l.jssora05lds { background-position: -10px -40px; opacity: .3; pointer-events: none; }
	.jssora05r.jssora05rds { background-position: -70px -40px; opacity: .3; pointer-events: none; }
	/* jssor slider thumbnail navigator skin 01 css *//*.jssort01-99-66 .p            (normal).jssort01-99-66 .p:hover      (normal mouseover).jssort01-99-66 .p.pav        (active).jssort01-99-66 .p.pdn        (mousedown)*/
	.jssort01-99-66 .p {    position: absolute;    top: 0;    left: 1px;    width: 115px;    height: 70px;}
	.jssort01-99-66 .t {    position: absolute;    top: 0;    left: 1px;    width: 100%;    height: 100%;    border: none;}
	.jssort01-99-66 .w {    position: absolute;    top: 0px;    left: 1px;    width: 100%;    height: 100%;}
	.jssort01-99-66 .c {    position: absolute;    top: 0px;    left: 1px;    width: 113px;    height: 66px;    border: #000 0px solid;    box-sizing: content-box;    background: url('.img/t01.png') -800px -800px no-repeat;    _background: none;}
	.jssort01-99-66 .pav .c {    top: 2px;    _top: 0px;    left: 2px;    _left: 0px;    width: 113px;    height: 66px;    border: #000 0px solid;    _border: #fff 0px solid;    background-position: 50% 50%;}
	.jssort01-99-66 .p:hover .c {    top: 0px;    left: 1px;    width: 113px;    height: 68px;    border: #fff 1px solid;    background-position: 50% 50%;}
	.jssort01-99-66 .p.pdn .c {    background-position: 50% 50%;    width: 113px;    height: 66px;    border: #000 2px solid;}
	* html .jssort01-99-66 .c, * html .jssort01-99-66 .pdn .c, * html .jssort01-99-66 .pav .c {    /* ie quirks mode adjust */   width /**/: 115px;    height /**/: 70px;}	/* jssor slider arrow navigator skin 05 css */
	/*联系我们*/
.column{width:240px; height:140px; position:absolute; left:0; top:-80px;}
.w1000{width:1000px;}
.m_center{margin:0 auto;}
.p_rel{position:relative;}
.tab_lm{margin-left:240px; }
.donate_title{height:60px;}
.donate_title li{
	float:left;
	font-size:14px;
	text-align:center;	
	width: 150px;
	height: 59px;
	line-height:59px;
	color:#000;
	text-align:center;
	border:1px solid #eaeaea;
	border-bottom:none;

}.lxwmbg {
	background-image: url(lxwmbg.jpg);
	background-repeat: no-repeat;
}
.tab_lm{margin-left:240px; }
.contactdiv{
	width: 1000px;
	height: 302px;
	float: left;
	margin-top: 62px;
	margin-right: 250px;
	margin-bottom: 160px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.contactdiv .txt{
	font-size: 18px;
	line-height: 40px;
	text-align: left;
	font-family: "微软雅黑";
	font-weight: bold;
	width: 900px;
	padding-top: 20px;
	padding-right: 14px;
	padding-bottom: 20px;
	padding-left: 14px;
	margin-left: 50px;
	color: #666;
}
